<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.lexer/1">
    <module_version install_time="1276183453557" last="true" origin="installer" specification_version="1.10.1">
        <file crc="710288989" name="config/Modules/org-netbeans-modules-java-lexer.xml"/>
        <file crc="2041686760" name="modules/org-netbeans-modules-java-lexer.jar"/>
    </module_version>
</module>
